<!DOCTYPE html>
<html>
<head style="width:100%;">
  <link rel="icon" href="demo_icon.gif" type="image/gif" sizes="16x16">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-rtl/3.4.0/css/bootstrap-rtl.min.css">
  <title>Your account</title>
  <link rel="stylesheet" href="style/style.css">
  <link rel="stylesheet" href="style/style signup form.css">
  <link rel="stylesheet" href="style/style login form.css ">
  <script src="java script/jquery-3.5.1.min.js"></script>
  <script src="java script/signup.js"></script>
  <script src="java script/signin.js"></script>
  <script src="java script/navvab.js"></script>
 
  <link rel="stylesheet" href="style/style navvab.css">


</head>

<body style="width:100%;">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <div class="container">
    <div><img src="img/header.png"></div>
    <div id="hero">
      <div>


      </div>
    </div>
    <nav class="main-navigation" role="navigation">
      <div id="mySidenav" class="sidenav">
        <ul id="menu-main-menu" class="nav-menu"></ul>
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <li><a href="main index.html">Home</a></li>
        <li><a href="specials.html">Specials</a></li>
        <li><a href="reservations.html">Your questions</a></li>
        <li><a href="meetings-events.html">Your account</a></li>
        <li><a href="news.html">Bigi Kala News</a></li>
        <li><a href="contact.html">Contact us</a></li>
        <li><a href="other-login.html">admin panel</a></li>

      </div>
      <span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; menu</span>

      <h2>signup in bigikala</h2>

      <button onclick="document.getElementById('id01').style.display='block'" style="width:auto;">Sign Up</button>

      <div id="id01" class="modal >
              <span onclick=" document.getElementById('id01') .style.display='none' class="close" title="Close Modal">
        &times;</span>
        <form id="signupform">
          <div class="container">
            <h1>Sign Up</h1>
            <p>Please fill in this form to create an account.</p>
            <hr>
            <label for="username"><b>Username</b></label>
            <input type="text" placeholder="Enter username" name="username" id="uusername" required>

            <label for="psw"><b>Password</b></label>
            <input type="password" placeholder="Enter Password" name="password" id="ppass" required>

            <label>
              <input type="checkbox" checked="checked" name="remember" style="margin-bottom:15px" id="remember1">
              Remember me
            </label>
            
             <div id="loading">  <img src="img/5.gif" id="loading-image" alt="Loading..." /> </div>
             <div><a href="my panel.html" id="mypanel">my panel</a></div>
  
        

            <p>By creating an account you agree to our <a href="Sample .html" style="color:dodgerblue"
                target="blank">Terms & Privacy</a>.</p>

            <div>
              <button type="button" onclick="document.getElementById('id01').style.display='none'"
                class="cancelbtn">Cancel</button>
              <button type="button" class="signupbtn" id="Signup">Sign Up</button>
              <div class="danger" id="div1">
                <div id="loading"></div>
                <p><strong>Danger!</strong> User name or Password is Used</p>
              </div>

              <div class="success" id="div2">
                <p><strong>Success!</strong> Signup succesfuly</p>
              </div>

            </div>
          </div>
        </form>
      </div>
      <h2>login in bigikala</h2>

      <button onclick="document.getElementById('id02').style.display='block'" style="width:auto;">Login</button>

      <div id="id02" class="modal">

        <form class="modal-content animate" id="signinform">
          <div class="imgcontainer clearfix">
            <span onclick="document.getElementById('id02').style.display='none'" class="close"
              title="Close Modal">&times;</span>
            <img src="img/img_avatar2.png" alt="Avatar" class="avatar">
          </div>

          <div class="container">
            <label for="uname"><b>Username</b></label>
            <input type="text" placeholder="Enter Username" name="Username" id="username" required>

            <label for="psw"><b>Password</b></label>
            <input type="password" placeholder="Enter Password" name="password" id="pass" required>

            <button type="button" id="signin">Login</button>
            <label>
              <input type="checkbox" checked="checked" name="remember" id="remember"> Remember me
            </label>
            <script></script>
             <div id="loading">  <img src="img/5.gif" id="loading-image" alt="Loading..." /> </div>

            
          </div>

          <div class="container" style="background-color:#f1f1f1">
            <button type="button" onclick="document.getElementById('id02').style.display='none'"
              class="cancelbtn">Cancel</button>
            <span class="psw">Forgot <a href="#">password?</a></span>
            <div class="danger" id="div3">
              <p><strong>Success!</strong> Signin succesfuly</p>
            </div>

            <div id="div4">
              <p><strong>Success!</strong> Signin succesfuly</p>
            </div>
          </div>
        </form>
      </div>


  </div>
  </div>
  </div>
  </div>
</body>

</html>